function fnValidateScholarshipEligibleStudent() {            
	var himsValidator = [new hims_ctl_val('ctl00_CP_StudentIdNoTextBox', "ID No", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_EligibleAmountTextBox', "Eligible Amount", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}        
function NumberOnly() {
	var AsciiValue = event.keyCode
	if ((AsciiValue >= 48 && AsciiValue <= 57) || (AsciiValue == 8 || AsciiValue == 127))
		event.returnValue = true;
	else
		event.returnValue = false;
}